BazaarLinkBazaarLink
साइन इन
दस्तावेज़API संदर्भSDK संदर्भएजेंटिक उपयोगAI स्किल्स
Social and Commerce Data

डेटा क्षमताएँ सूचीबद्ध करें

सक्षम प्लेटफ़ॉर्म और एक्शन, ज़रूरी और वैकल्पिक पैरामीटर, असिंक्रोनस सहायता और ग्राहक कीमतें सूचीबद्ध करता है। सेवा जल्द आ रही है और डिफ़ॉल्ट रूप से बंद है।

GET/v1/data/catalog

प्राधिकरण

Authorizationआवश्यक
string · header

Authorization हेडर में bearer token के रूप में API कुंजी।

गहन गाइड →

GET /v1/data/catalog
curl https://api.bazaarlink.ai/v1/data/catalog \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
प्रतिक्रिया उदाहरण

उपलब्ध एक्शन और ग्राहक कीमतें।

{
  "object": "data.catalog",
  "product": "BazaarLink Data API",
  "platforms": [
    {
      "platform": "twitter",
      "actions": [
        {
          "action": "search",
          "label": "Keyword search",
          "required_params": [
            "keyword"
          ],
          "optional_params": [
            "sort"
          ],
          "max_limit": 200,
          "async": false,
          "price_usd": 0.0048
        }
      ]
    },
    {
      "platform": "instagram",
      "actions": [
        {
          "action": "discover",
          "label": "Discover",
          "required_params": [
            "keyword"
          ],
          "optional_params": [],
          "max_limit": null,
          "async": true,
          "price_usd": 0.0096
        }
      ]
    }
  ]
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
डेटा क्षमताएँ सूचीबद्ध करें — BazaarLink API